---
id: afc
title: afc
hide_title: true
hide_table_of_contents: true
sidebar_label: afc
description: FileSystem commands
---
## ipsw idev afc

FileSystem commands

```
ipsw idev afc [flags]
```

### Options

```
  -h, --help   help for afc
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev](/docs/cli/ipsw/idev)	 - USB connected device commands
* [ipsw idev afc cat](/docs/cli/ipsw/idev/afc/cat)	 - cat file rooted at /var/mobile/Media
* [ipsw idev afc ls](/docs/cli/ipsw/idev/afc/ls)	 - List files|dirs rooted at /var/mobile/Media
* [ipsw idev afc mkdir](/docs/cli/ipsw/idev/afc/mkdir)	 - make directory rooted at /var/mobile/Media
* [ipsw idev afc pull](/docs/cli/ipsw/idev/afc/pull)	 - Pull remote file rooted at /var/mobile/Media
* [ipsw idev afc push](/docs/cli/ipsw/idev/afc/push)	 - Push local file rooted at /var/mobile/Media
* [ipsw idev afc rm](/docs/cli/ipsw/idev/afc/rm)	 - rm file rooted at /var/mobile/Media
* [ipsw idev afc tree](/docs/cli/ipsw/idev/afc/tree)	 - List contents of directories in a tree-like format rooted at /var/mobile/Media

